defaults
logfile         ~/.msmtp.log
#############################
account        unblink
auth           on
host           box.unbl.ink
port           587
from           colin@unbl.ink
user           colin@unbl.ink
tls            on
tls_fingerprint 94:EA:14:6F:F3:0A:E7:56:7B:91:A3:DF:37:C5:AD:F9:CF:13:42:FD:5D:F7:1A:DE:AD:E7:86:EF:B9:AB:95:CB
passwordeval   pass personal/colin@unbl.ink
#############################

#############################
account        castine.town
auth           on
host           box.castine.town
port           587
from           colin@castine.town
user           colin@castine.town
tls            on
tls_fingerprint 15:F9:9E:9E:54:D5:2A:14:B2:D9:89:6E:F8:DC:C0:C6:95:E8:48:93:D0:BA:1E:EF:87:00:2F:96:0A:4D:51:F2
passwordeval   pass personal/colin@castine.town
#############################

#############################
account        15five
auth           on
host           smtp.gmail.com
port           587
from           colin.powell@15five.com
user           colin.powell@15five.com
tls            on
passwordeval   pass 15five/mbsync
#############################
#
account default : unblink

